Wasco - Mobile Billing (Android & 10S) - Bug #12878
My Water Bills - "Tariff" field is missing in mobile app while showing in web

02/24/2025 05:47 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/24/2025

0%
0.00 hour
0.00 hour
Bill Date:
Bill Code:
Due Date:
Invoice No

Total Amount Due:
Priyanka Shar...

W #9190 XXXX-XXXXX

ayFa

$140.35

Pay viaBank w

2024-05-09

2024-06-08
INV24056043-0002
$28.71

04/02/2025

Bill Date: 2024-06-09
Bill Code: -
Due Date: 2024-07-09
Invoice No INV24066254-0002
Total Amount Due: $24.42
Download Bill
History

#1 - 02/24/2025 06:34 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
